<?php

	require get_template_directory() . '/inc/homepage-setup/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function air_ticket_booking_register_recommended_plugins() {
	$plugins = array(	
		array(
			'name'             => __( 'Elementor', 'air-ticket-booking' ),
			'slug'             => 'elementor',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'Easy Demo Import for Omega Themes', 'air-ticket-booking' ),
			'slug'             => 'easy-demo-import-for-omega-themes',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'WT Widgets for Elementor', 'air-ticket-booking' ),
			'slug'             => 'wt-widgets-elementor',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'WP Travel', 'air-ticket-booking' ),
			'slug'             => 'wp-travel',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'Bus Ticket Booking with Seat Reservation', 'air-ticket-booking' ),
			'slug'             => 'bus-ticket-booking-with-seat-reservation',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		)
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'air_ticket_booking_register_recommended_plugins' );